﻿.b_txt
{
	background: url(../images/input-bg.gif) left top repeat-x;
	background-color: #FFFFFF;
	padding: 3px;
	font-size: 11pt;
	color: #333333;
	border: 1px solid #bab6ad; /*width:297px;*/
	border-radius: 3px;
}
.b_ddl
{
	padding: 2px;
	font-size: 11pt;
	color: #333333;
	border: 1px solid #bab6ad;
	border-radius: 3px;
}
.b_btn
{
	background: #f26522;
	border: solid 1px #cb7241;
	color: #ffffff;
	padding: 3px 8px;
	font-size: 12px;
	cursor: pointer;
	letter-spacing: 1px;
	border-radius: 3px;
}
.b_btn_reset
{
	background: #DADBDD;
	border: solid 1px #cb7241;
	color: #000000;
	padding: 3px 8px;
	font-size: 12px;
	cursor: pointer;
	letter-spacing: 1px;
	border-radius: 3px;
}
.b_txt_watermark
{
	color: gray;
}
.b_txt_mandatory
{
	background: url(../images/input-bg.gif) left top repeat-x;
	padding: 4px;
	font-size: 11pt;
	color: #333333;
	border: 1px solid #DD4B39;
	border-radius: 3px;
}
.b_ddl_mandatory
{
	padding: 3px;
	font-size: 11pt;
	color: #333333;
	border: 1px solid #DD4B39;
	border-radius: 3px;
}
